IF EXISTS (SELECT * 
           FROM   SYS.TRIGGERS 
           WHERE  OBJECT_ID = Object_id(N'[dbo].[TRG_INTEGRA_PED_COMPRA]')
			and not db_name() like '%globo%') 
  DROP TRIGGER [dbo].[TRG_INTEGRA_PED_COMPRA] 

GO 

